Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Regular Contributor
lostOzone
Posts: 69
Registered: ‎03-07-2010
My Device: Bold 9900
My Carrier: SFR

Re: Current patch level of BES Express 5

Same file as previously downloaded in my previous post. And same error "Error initializing system" on my SBS 2008. Too bad I was waiting for this update to migrate to SBS2011
Please use plain text.
Contributor
solmssen
Posts: 31
Registered: ‎10-10-2008
My Device: Blackberry 9700 running 6.0.0.418
My Carrier: T-Mobile

Re: Current patch level of BES Express 5

setup a second server as a Hyper-V host, run BESX and any other supplemental services on that machine in VMs - you will not regret it. Keep that stuff off the SBS machine.
Please use plain text.
Regular Contributor
lostOzone
Posts: 69
Registered: ‎03-07-2010
My Device: Bold 9900
My Carrier: SFR

Re: Current patch level of BES Express 5

Thanks for the advice but no thanks I don't need two servers in this specific case.
About the error I've realized that I was trying to launch the setup.exe from the wrong account.
Please use plain text.
Guru III
knottyrope
Posts: 29,671
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Current patch level of BES Express 5

Always use the BESAdmin service account or the service account you created for BES.

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.
New Member
Mirija
Posts: 1
Registered: ‎05-10-2011
My Device: Bold 9000
My Carrier: Orange

Re: Current patch level of BES Express 5

Hi,

seems files are for full fresh install, or can we install "over the top"?

 

Thx.

Please use plain text.
Regular Contributor
lostOzone
Posts: 69
Registered: ‎03-07-2010
My Device: Bold 9900
My Carrier: SFR

Re: Current patch level of BES Express 5

You can install over. The install will detect the current install and update.
Please use plain text.
Guru III
knottyrope
Posts: 29,671
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Current patch level of BES Express 5


lostOzone wrote:
You can install over. The install will detect the current install and update.

That is correct.

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.
Contributor
smitty42
Posts: 28
Registered: ‎08-12-2010
My Device: Blackberry 9630
My Carrier: Verizon

Re: Current patch level of BES Express 5

I just realized that 5.0.3 is now available.  Any one had any issues installing this update over 5.0.2?  I just read the release notes.........

Tour 9630 handhelds
BES Express 5.0.3
SQL 2005 Express
Server 2008 R2 (no SP)
Exchange 2010 SP1
Please use plain text.
New Contributor
THarris
Posts: 2
Registered: ‎06-23-2011
My Device: 9800
My Carrier: Rogers WIreless

Re: Current patch level of BES Express 5

I am unable to install MR1 on SP3 of my BESx as the installer says the wrong version is installed.

 

This error seems correct as the release notes indicate I should be upgrading from bundle 33, but my 5.0.3 BESx is only bundle 12.

 

Is there a way to upgrade? The website seems to be saying these maintenance releases are for BES Express and BES, so I would think it should be possible to apply the maintenance releases.

 

I am running BESx for Domino on Windows 2K3 SP2.

Please use plain text.
Guru III
knottyrope
Posts: 29,671
Registered: ‎06-25-2008
My Device:

I'm rockin the BlackBerry Z30, Z10, Q10, BlackBerry Mini Stereo Speaker, 64 gig PlayBook, BlackBerry Wireless Headset HS-700

My Carrier: I am on AT&T. Please edit your Personal Profile with your DEVICE TYPE, DEVICE OS and Carrier

Re: Current patch level of BES Express 5

[ Edited ]

BES Express 5 now at Service Pack 3 MR 1

 

BlackBerry Enterprise Server Express v5.0.3 Maintenance Release 1 for Microsoft(R) Exchange

  • Filename: BESX503mr1.zip
  • Filesize: 151 MB
  • Date posted: 16-Aug-11

 

 

BlackBerry Enterprise Server Express v5.0.3 Maintenance Release 1 for IBM(R) Lotus(R) Domino(R)

  • Filename: besn503mr1.zip
  • Filesize: 149 MB
  • Date posted: 16-Aug-11

 

 

 

 

get the full version of the installer

http://us.blackberry.com/apps-software/business/server/express/

 

click here to Read The Fabulous Manuals

 

 




Click here to Backup the data on your BlackBerry Device! It's important, and FREE!


Click "Accept as Solution" if your problem is solved. To give thanks, click thumbs up
Click to search the Knowledge Base at BTSC and click to Read The Fabulous Manuals

BESAdmin's, please make a signature with your BES environment info.


SIM Free BlackBerry Unlocking FAQ
Follow me on Twitter @knottyrope


Want to thank me? Buy my KnottyRope App here


BES 5.0.4 and BES 10.2.2 with Exchange 2010 and SQL 2008


Please use plain text.